
Katello - Bug #4928

Content View Environment selector ordering inconsistent

03/27/2014 09:24 PM - Justin Sherrill

Status: Closed   

Priority: Low   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a new Activation key, we list env then view; however, on edit, we list view then env. It would be nice to be consistent

and I'd prefer it to be env then view.

History

#1 - 06/04/2014 01:55 AM - Eric Helms

- Status changed from New to Closed

Fixed upstream.

#2 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

